.et-fixed-header #logo {
/*content: url(/wp-content/uploads/2024/08/wayfoong-charters-logo-white-600.png);*/
}

.rv_mainMenu ul.sub-menu{
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

/* DIVI 5 THEME BUILDER CUSTOMISATIONS */
.mobile_nav.closed ul.et_mobile_menu{
	visibility:hidden;
}
ul.et_mobile_menu{
    right: 0px;
    width: 75vw;
    left: -64vw;
    top: 5vh !important;
	text-align:center;
}

/* ******************************** */
@media (max-width: 970px){
	.et_pb_menu_0_tb_header.et_pb_menu ul.sub-menu li a{
		line-height:1em;
	}
	.et_pb_menu.rv_mainMenu .et_mobile_nav_menu{
		margin:0
	}
}
